Bug 109956 - Just after log on, the icons on desk top do not align in Japanese mode
Just after log on, the icons on desk top do not align in Japanese mode
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2003-11-13 08:15 EST by Yoshinobu Akimoto
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-28 14:54:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yoshinobu Akimoto 2003-11-13 08:15:12 EST
Description of problem:

Icons on desk top do not align in Japanese mode

Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:
1. Install Fedora with Japanese Language and Japanese key board.
2. Log on

Actual results:

The icons on the desk top do not align  

Expected results:

The icons on the desk tip align
Additional info:
Comment 1 Matthew Miller 2006-07-11 13:36:56 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.


NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 2 John Thacker 2006-10-28 14:54:57 EDT
Closing per lack of response to prior request.  

Note that FC1 and FC2 are no longer supported even by Fedora Legacy.  Please
install a still supported version and retest.  If this still occurs on FC3 or
FC4 and is a security issue, please assign to that version and Fedora Legacy. 
If it still occurs on FC5 or FC6, please reopen and assign to the correct version.

Note You need to log in before you can comment on or make changes to this bug.